## ros-kinetic-pilz-robots 0.4.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(pilz_robots)
find_package(catkin REQUIRED)
catkin_metapackage()
