=== debian/control ===
Source: ros-kinetic-pilz-robots
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/pilz_robots
Standards-Version: 3.9.2

Package: ros-kinetic-pilz-robots
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-pilz-control, ros-kinetic-prbt-hardware-support, ros-kinetic-prbt-ikfast-manipulator-plugin, ros-kinetic-prbt-moveit-config, ros-kinetic-prbt-support
Description: The metapackage
